phpMyAdmin 4.9.9 已发布,这是针对 4.9.8 的紧急修复版本,修复了以下两个问题: 修复阻止与 PHP 5 一起使用的语法错误 设置 controluser 时显示有关新“hide_configuration_errors”指令的错误 phpMyAdmin 4.9.8 修复的安全漏洞包括: PMASA-2022-1:phpMyAdmin 在处理双因素认证的过程中被发现了一个漏洞,导致用户可...

新闻来源:phpMyAdmin 4.9.9 发布,MySQL 管理工具